Bug Hunting Session
Bug 99314 - LOKDocView: separate UserInstallation during initialization
Summary: LOKDocView: separate UserInstallation during initialization
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.1.0.2 rc
Hardware: All All
: medium normal
Assignee: Miklos Vajna
URL:
Whiteboard: target:5.2.0 target:5.1.4
Keywords:
Depends on:
Blocks:
 
Reported: 2016-04-15 07:37 UTC by Pranav Kant
Modified: 2016-10-25 19:01 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pranav Kant 2016-04-15 07:37:20 UTC
Would be great if LOKDocView could mention a separate UserInstallation during launch.

Please see for reference: 
http://article.gmane.org/gmane.comp.documentfoundation.libreoffice.devel/71543
Comment 1 Commit Notification 2016-04-19 08:12:36 UTC
Miklos Vajna committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=df784ec1bf3d1745a291056df28bec799d4fdee3

tdf#99314 lokdocview: add new userprofileurl property

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2016-05-03 09:33:43 UTC
Miklos Vajna committed a patch related to this issue.
It has been pushed to "libreoffice-5-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=549f67a85774838abdefdb7916beb0f26e2f9d2c&h=libreoffice-5-1

tdf#99314 lokdocview: add new userprofileurl property

It will be available in 5.1.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.